Bug 1304796 - Add bower in the nodejs collection
Add bower in the nodejs collection
Status: CLOSED WONTFIX
Product: Red Hat Software Collections
Classification: Red Hat
Component: rh-nodejs4 (Show other bugs)
rh-nodejs4
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 2.2
Assigned To: Zuzana Svetlikova
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 10:58 EST by Eliska Slobodova
Modified: 2016-04-13 05:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 05:33:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eliska Slobodova 2016-02-04 10:58:11 EST
Request to provide support for "bower install" as per: https://github.com/openshift/sti-nodejs/issues/82
Comment 1 Honza Horak 2016-03-02 17:12:08 EST
What is the situation with this request, is it going to be fulfilled in RHSCL 2.2?
Comment 2 Zuzana Svetlikova 2016-03-04 03:26:21 EST
Bower is planned for beta release.
Comment 3 Zuzana Svetlikova 2016-04-13 05:33:51 EDT
This was resolved in https://github.com/openshift/sti-nodejs/issues/82 , closing.

Note You need to log in before you can comment on or make changes to this bug.